//
//  MPPositive_SearchResultShowViewController.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/5/12.
//

import UIKit
///搜索结果控制器
class MPPositive_SearchResultShowViewController: MPPositive_BaseViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        setTitle("Result")
        setPopBtn()
    }

}
